<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="alternate" hreflang="x-default" href="https://hiking.osm.be/index.html" />
        <!-- Primary Meta Tags -->
        <title>hiking.osm.be</title>
        <meta name="title" content="hiking.osm.be">
        <meta name="description" content="Free local maps, optimised for hiking.">
        <!-- Open Graph / Facebook -->
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://hiking.osm.be/index.html">
        <meta property="og:title" content="hiking.osm.be">
        <meta property="og:description" content="Free local maps, optimised for hiking.">
        <meta property="og:image" content="https://hiking.osm.be/style/assets/oam-meta.png">
        <!-- Twitter -->
        <meta property="twitter:card" content="summary_large_image">
        <meta property="twitter:url" content="https://hiking.osm.be/index.html">
        <meta property="twitter:title" content="hiking.osm.be">
        <meta property="twitter:description" content="Free local maps, optimised for hiking.">
        <meta property="twitter:image" content="https://hiking.osm.be/style/assets/oam-meta.png">
        <link rel="stylesheet" type="text/css" href="../style/style.css" />
    </head>

    <body class="front">

        <div class="header">

            <div class="header__logo"> hiking.osm.be </div>

            <div class="header__links">
                <a href="#mapList">Atlas</a>
                <a href="#quiSommesNous">Who are we ?</a>
                <a href="#FAQ">F.A.Q</a>
                <a href="../fr/index.html">FR</a>
                <a href="../nl/index.html">NL</a>
            </div>
        </div>

        <div class="main__wrapper">
            <!-- <h1>Portail de distribution de cartes de randonnée à la demande.</h1> -->

            <h1> <span>Local maps, at free price, </span><span class="second-line">optimized for hiking.</span>
            </h1>

            <div class="block block-with-sidebar sidebar-left">

                <div class="block-sidebar">

                    <p class="pitch"><a href="#firstLink">Carefully crafted maps</a>, based on<a data-target="osm" href="#osm">open data</a> and <a data-target="exact" href="#exact"> continuously updated</a>.</p>
                </div>

                <div class="block-main">
                    <img src="../style/assets/compo.png" alt="">
                </div>
            </div>

            <div id="mapList" class="block">

                <h2>Available maps</h2>

                <p>Our maps are available for download at 300 dpi resolution in the map or the list below. If you would like a high resolution map, an update or a custom location, <a href="#quiSommesNous">contact us</a>. Thank you for <a href="#support">supporting</a> us.</p>


                <br>
                <details>
                    <summary>View full list</summary>

                    <div id="mapAtlasList">
                        <ul>
                        </ul>
                        <script>
                            const mapAtlasList = document.querySelector('div#mapAtlasList ul');
                            fetch('https://hiking.osm.be/frames/frame-full-4326.geojson')
                               .then(response => response.json())
                               .then(data => {
                                    data.features.sort((a, b) => a.properties.place.localeCompare(b.properties.place)).forEach(f => {
                                    const li = document.createElement('li');
                                    li.innerHTML = `
                                        <span class="map-date">${f.properties.last_update}</span>
                                        <span>⇓ <b><a href=${f.properties.url}> ${f.properties.place}</b> </a></span>
                                        `;
                                    mapAtlasList.append(li);
                                    })
                                });
                        </script>
                    </div>
                </details>

                <br>


                <!-- Le code suivant propose une intégration responsive, avec un rapport de taille fixé par défaut.  -->
                <!-- Si vous souhaitez gérer vous-même la taille de la boîte contenant l'iframe, supprimez le style ci-dessous et la DIV #iFrameAtlas.  -->

                <div id="iFrameAtlas">
                    <style scoped>
                        #iFrameAtlas {
                            position: relative;
                            width: 100%;
                            padding-bottom: 55%;
                        }

                        @media (orientation:portrait) {
                            #iFrameAtlas {
                                padding-bottom: initial;
                                height: 200vw;
                                max-height: 85vh;
                            }
                        }

                    </style>
                    <iframe src="https://cartofixer.be/client/embed/9aeb4cf9-ab9c-4eaf-b311-13b95f78874f/139206/135884/1.957004050010323" width="100%" height="100%" style="position:absolute;" frameborder="0"></iframe>
                </div>


                <p class="pitch">Would you like a map of a particular place?

                    <br> <a href="#quiSommesNous">Contact us</a>!
                </p>
            </div>

            <div id="firstLink" class="block block-with-sidebar sidebar-right">

                <div class="block-main">

                    <h2>An adapted cartographic design</h3>

                        <p>OpenArdenneMap is a style specifically developed for printed maps, with a low number of different colours, clear contrasts, and which emphasises labels (based on the <a href="http://osp.kitchen/foundry/alfphabet/">Alfphabet</a> font), in the tradition of the Belgian NGI topographic maps of the 1960s to 1980s.</p>

                        <p>While it may be suitable for other locations, OpenArdenneMap is specifically tailored to some geographical features of the Ardennes. It is, however, suitable for most temperate rural areas. These features include the deciduous-coniferous distinction, an emphasis on relief, a clear highlighting of natural features (hydrography, vegetation boundaries, ...) and a fine description of slow track types (it distinguishes 5 types of tracks in addition to paths & firebreaks)</p>

                        <p>A map edited with the OpenArdenneMap style was awarded by public vote at the FOSS4G.be conference (Brussels, 2018). The award-winning map is an A0 plate drawn at 1:20000 of the Forêt d'Anlier representing OpenStreetMap data with the OpenArdenneMap style.

                        <h3>Links</h3>
                        <li>
                            <a href="https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html">https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html </a>
                        </li>
                        <li>
                            <a href="http://www.nobohan.be/tag/openardennemap/">http://www.nobohan.be/tag/openardennemap/</a>
                        </li>
                        </p>
                </div>

                <div class="block-sidebar">

                    <h2>Characteristics of the maps</h2>

                    <ul>
                        <li>Fine rendering of relief (shading and contours)</li>
                        <li>Classification of tracks into 5 categories + path + firebreak</li>
                        <li>Indication of average date of last modification of tracks</li>
                        <li>Indications of official marked trails</li>
                    </ul>

                </div>
            </div>

            <div id="support" class="block support">

                <div class="block-main">

                    <h2>Support us</h2>

                    <p>Do you like our maps? They are free to download but we invite you to pay what you can to cover the costs of this project (website hosting, making the maps, promotion...).</p>

                    <p>You can make a bank transfer to the account of Champs-Libres: <b>IBAN BE27 5230 8062 6273 (BIC: TRIO BEBB)</b> with the communication "hiking osm".</p>

                    <p>Or use the button below.</p>

                    <p>We donate 50% of these collected funds to the OpenStreetMap Belgium association.</p>


                    <form action="https://www.paypal.com/donate" method="post" target="_top">
                        <input type="hidden" name="hosted_button_id" value="CZA6TNYKMP8GW" />
                        <input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donate_LG.gif" border="0" name="submit" title="PayPal - The safer, easier way to pay online!" alt="Donate with PayPal button" />
                        <img alt="" border="0" src="https://www.paypal.com/en_BE/i/scr/pixel.gif" width="1" height="1" />
                    </form>

                </div>

            </div>

            <div id="FAQ" class="block faq">

                <h2>F.A.Q</h2>

                <details id="exact">
                    <summary>How accurate are these maps?</summary>

                    <p id="exact">Practically no map is free from error. In particular, features such as tracks and markings trails can change rapidly over time.</p>

                    <p>We make no guarantees as to the accuracy and completeness of the information on our maps. Nevertheless, we know from experience that OpenStreetMap data is becoming more accurate and precise year by year. </p>

                    <p>A word of advice: the tracks denoted as 'mauvais chemins' are, as the name suggests, less well marked and are more likely to be overgrown and difficult to walk.</p>
                </details>

                <details>
                    <summary>Is there a mobile app with these maps?</summary>

                    <p>There are plenty of mobile map and hiking apps out there. Good news, the vast majority of these use exactly the same data as our maps: OpenStreetMap. </p>

                    <p>If you want to combine our maps with a hiking app, we recommend installing an app that keeps data offline (there are still many white areas in the forest) and won't keep track of your personal data, like OsmAnd, WindyMaps, MapsMe.</p>
                </details>

                <details>
                    <summary>Is your product unique?</summary>

                    <p>No, there are several solutions to print your own maps. Take a look at MapOsmatic, Inkatlas, ... But, to our knowledge, few of these platforms guarantee you maps with a cartographic style suitable for printing.</p>
                </details>

                <details id="osm">
                    <summary>What is your business model?</summary>

                    <p id="osm">We use open data (OpenStreetMap, public elevation data), open-source mapping software and map style. However, this offer of maps has a cost: the retouching of some elements of our maps "by hand", our promotional work, the hosting of this website, etc. This is why we offer these maps for download at a "Pay what you can" price. Some printed maps are also available for sale for €3.00, in high quality prints, at various locations.</p>

                    <p>The money collected is partly redistributed to OpenStreetMap-Belgium (50%), the association that supports the OpenStreetMap contributor community in Belgium.</p>
                </details>

                <details>
                    <summary>I am a tourist operator/accommodation manager, can I print/use/distribute/sell your maps?</summary>

                    <p>Yes. The maps are available under a CC By-Sa 4.0 license. This means you can print them, use them, distribute them and even sell them. If you are a tourist operator, we recommend a selling price of 3,00€ for an A3 print. We distribute some of our maps ourselves in various tourist offices.</p>.

                    <p>In the event that you make some profit from the sale of these maps, we would be grateful if you would support the project financially. In all cases where you reuse our products in some way, please let us know as well! </p>

                    <p>If you are interested in collaborations or other products (posters, on-demand maps, participatory mapping), <a href="#quiSommesNous">contact us</a>!</p>
                </details>

                <details>
                    <summary>Do you make custom prints/products, or participatory mapping workshop facilitation?</summary>

                    <p>Of course. If you are interested in collaborations or other products such as high quality prints, large formats, more complete atlases, or accompanying participatory mapping workshops for any type of audience, <a href="#quiSommesNous">contact us</a>!</p>
                </details>
            </div>

            <div class="block block-with-sidebar sidebar-right" id="quiSommesNous">

                <div class="block-main">

                    <h2>Who are we</h2>

                    <p>This product is offered by <a href="https://www.champs-libres.coop/">Champs-Libres</a> (Namur) and <a href="https://atelier-cartographique.be/">Atelier cartographique</a> (Brussels). Our two structures are cooperative companies active in the development of free software and in cartography. </p>

                    <p>While we usually make web applications, we also like to make cartography on paper. Our other mapping projects consist of making <a href="https://cartostation.com/">mapping web portals</a>, workshops in <a href="https://wiki.openstreetmap.org/wiki/Brugelette">participatory mapping</a> or <a href="https://www.champs-libres.coop/service/formations/">GIS software trainings</a>.</p>

                    <p> Finally, this project would not be possible without the <a href="https://www.openstreetmap.org/">OpenStreetMap</a> project and its amazing community of contributors in Belgium. Part of the proceeds from the sale of our maps is donated to the <a href="https://openstreetmap.be/en/">OpenStreetMap Belgium</a> association for the development of the community.</p>
                </div>

                <div class="block-sidebar">

                    <h2>Champs-Libres</h2>

                    <p> info@champs-libres.coop

                        <br> +32 (0)81 13 69 17

                        <br>
                        <a href="https://www.champs-libres.coop/">https://www.champs-libres.coop/</a>
                    </p>

                    <h2>Atelier cartographique</h2>

                    <p> contact@atelier-cartographique.be

                        <br> +32 (0)485 46 70 87

                        <br>
                        <a href="https://atelier-cartographique.be/">https://atelier-cartographique.be/</a>
                    </p>
                </div>
            </div>
        </div>

        <div class="heart">Made with ♥ in Ardenne.</div>
    </body>

    <script>
        document.addEventListener('click', (event) => {
            const source = event.target
            const id = source.getAttribute('data-target')
            const detail = document.getElementById(id)
            if (detail !== null) {
                detail.setAttribute('open', true)
            }
            return true
        })
    </script>

</html>
